Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 06:39:06 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I have not received any slip from the courier man. We have the application message of our 3 items being returned, but only 2 items were refunded.<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Landmark Group</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, 21 Mar 2023, 9:26 am<br>Subject: Returns<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5862039</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5862039<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​<span>Hi Shabbir,</span> </div>
<div dir="ltr">​</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><br></div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We would like to inform you that we have received the update from our concerned team that we have received only two items 'Lee Cooper Checked Shirt with Long Sleeves and Pockets and Lee Cooper Corduroy Full Length Pants with Button Closure and Pockets' under this return tracking ID RP0314230013745.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">If you have returned third item 'Lee Cooper Solid Jeans with Button Closure and Pockets' under any other tracking ID so we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We are looking forward to hear from you soon. Thank you for your help!<br><br>Thank You,<br>Centrepoint Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862039